&range_nml
  FlagIncludeDry = .true., 
  FNVMRH2OStartIndex = 1,
  PressMax    = 1.0d6, 
  PressMin    = 1.0d2, 
  NPressPer10 = 10, 
  TempMin = 150.0d0, 
  TempMax = 350.0d0, 
!  TempInc =  25.0d0,
  TempInc =  10.0d0,
  VMRH2OMin    = 1.0d-7,
  VMRH2OMax    = 1.0d-1,
  NVMRH2OPer10 = 1,
  VMRCO2       = 369.0d-6,
  VMRO3        = 1.0d-6
/
